[WAR-SnakeBite UTUIDataProvider_MapInfo]
MapName=WAR-SnakeBite
FriendlyName=SnakeBite
PreviewImageMarkup=<Images:WAR-SnakeBite.SnakebiteScreenshot>
Description=Hundreds of years before Frostbite, there was SnakeBite!
